
#contatti{
  background-color: #181b20;
  letter-spacing: 2px;
  }
#contatti a{
  color: #fff;
  text-decoration: none;
}

label {
  color: white;
}

@media (max-width: 575.98px) {

  #contatti{padding-bottom: 100px;}
  #contatti .maps iframe{
    width: 100%;
    height: 450px;
  }

  img {
    height: auto;
    border-radius: 10%;
  }
 }


@media (min-width: 576px) {

   #contatti{padding-bottom: 100px;}

   #contatti .maps iframe{
     width: 100%;
     height: 450px;
   }
 }

@media (min-width: 768px) {

  #contatti{padding-bottom: 110px;}

  #contatti .maps iframe{
    width: 100%;
    height: 850px;
  }
}

@media (min-width: 991px) {
  #contatti{padding-bottom: 125px;}

   #contatti .maps iframe{
     width: 100%;
     height: 850px;
   }
}


#author a{
  color: #fff;
  text-decoration: none;
    
}

header.masthead2 {
  padding-top: 3rem;
  padding-bottom: 1rem;
  text-align: center;
  color: #fff;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead2 .masthead2-subheading {
  font-size: 1.5rem;
  font-style: italic;
  line-height: 1.5rem;
  margin-bottom: 25px;
  font-family: "Sofia", sans-serif;
}
header.masthead2 .masthead2-heading {
  font-size: 3.25rem;
  font-weight: 700;
  line-height: 3.25rem;
  margin-bottom: 2rem;
  font-family: "Sofia", sans-serif;
}

@media (min-width: 768px) {
  header.masthead2 {
    padding-top: 6rem;
    padding-bottom: 4rem;
  }
  header.masthead2 .masthead2-subheading {
    font-size: 2.25rem;
    font-style: italic;
    line-height: 2.25rem;
    margin-bottom: 2rem;
  }
  header.masthead2 .masthead2-heading {
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 4.5rem;
    margin-bottom: 4rem;
  }
}


// aqui comienza 

